{
  "name": "@sy/wujie-vue2-renderer-adapter",
  "version": "1.0.0",
  "description": "wujie-vue2 ycode renderer adapter",
  "type": "module",
  "scripts": {
    "build": "vite build"
  },
  "alias": {
    "#": "./src"
  },
  "files": [
    "dist"
  ],
  "main": "./dist/index.cjs",
  "module": "./dist/index.js",
  "unpkg": "./dist/index.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./dist/types/index.d.ts",
      "import": "./dist/index.mjs",
      "require": "./dist/index.cjs",
      "default": "./dist/index.mjs"
    }
  },
  "peerDependencies": {
    "vue": "2.7.16"
  },
  "dependencies": {
    "vue-property-decorator": "9.1.2",
    "wujie-vue2": "1.0.22"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "catalog:",
    "axios": "catalog:",
    "vite-plugin-dts": "catalog:",
    "vue": "2.7.16"
  }
}
